---
netdata_service_name:      "netdata.{{rps_dns_suffix}}"
netdata_service_directory: "/srv/{{netdata_service_name}}"

netdata_container_image:   "netdata/netdata"
netdata_container_version: "v2"

netdata_with_traefik_route: false

# Alerta variables
netdata_alerta_api_url:           "https://{{alerta_service_name | default('')}}/api" # <- should include /api and NOT /api/alert 
netdata_alerta_api_key:           "{{alerta_admin_api_key | default('')}}"
netdata_alerta_alert_environment: "Testing" # <- e.g., Testing or Production
